=== org.shr.phonefso/Makefile ===

files = \
	org.shr.phonefso.Usage.xml

include ../tools/rules.mk
