## shr-specs 0.1+git20100719

=== debian/changelog ===
shr-specs (0.1+git20100719-1) unstable; urgency=low

  * New git checkout
   + remove obsolete Resource interface
  * Add VCS entries 
  * Switch to DebSrc 3.0
  * Update Debian Standards Version to 3.9.1

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 09 Aug 2010 00:50:05 +0200

shr-specs (0.1+git20100511-1) unstable; urgency=low

  * Initial release (Closes: #584553)

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 03 Jun 2010 17:58:41 +0200
