=== debian/control ===
Source: shr-specs
Section: doc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs,
               python,
               xsltproc,
               docbook-xsl
Standards-Version: 3.9.1
Homepage: http://www.shr-project.org
Vcs-git: git://git.debian.org/pkg-fso/shr-specs.git
Vcs-browser: http://git.debian.org/?p=pkg-fso/shr-specs.git

Package: shr-specs
Architecture: all
Depends: ${misc:Depends}
Suggests: fso-specs
Description: SHR DBus XML specification & documentation
 The Desktop-Bus prepares applications to communicate with another by the
 sending of predefined signals. The process is agnostic about programming
 languages, but the collaborating tools need to agree on a common set of
 signals and their interpretation.
 .
 This package provides the DBus specifications of the SHR software stack,
 which sits on top of the freesmartphone.org software stack.
 .
 Process these with a dbus binding generator to create stubs for your program.
