=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# build to tmp location even if it's a single package
DEB_DESTDIR = $(CURDIR)/debian/tmp
