## shr-specs 2011.03.08.2

=== org.shr.phoneui/Makefile ===

files = \
	org.shr.phoneui.Dialer.xml \
	org.shr.phoneui.Contacts.xml \
	org.shr.phoneui.CallManagement.xml \
	org.shr.phoneui.Notification.xml \
	org.shr.phoneui.Messages.xml \
	org.shr.phoneui.PhoneLog.xml \
	org.shr.phoneui.IdleScreen.xml \
	org.shr.phoneui.Settings.xml

include ../tools/rules.mk
