=== debian/changelog ===
shr-specs (2011.03.08.2-2) unstable; urgency=low

  * Switch to Debian copyright format 1.0
  * Update Debian Standards Version to 3.9.8
  * Make shr-specs Multi-Arch: foreign
  * Remove deprecated DM-Upload-Allowed
  * Switch to compat level 10
  * Use canonical VCS urls

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Sep 2016 15:23:00 +0200

shr-specs (2011.03.08.2-1) unstable; urgency=low

  * New git checkout.
  * Update my mail address
  * Update Debian Standards Version
  * Add watchfile with comment
  * Use compat level 8
  * Switch from cdbs to debhelper
  * Update debian/copyright and use DEP5 format

 -- Sebastian Reichel <sre@debian.org>  Sat, 03 Sep 2011 19:34:09 +0200
