=== debian/control ===
Source: shr-specs
Section: doc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 10~),
               docbook-xsl,
               python,
               xsltproc
Standards-Version: 3.9.8
Homepage: http://www.shr-project.org
Vcs-git: https://anonscm.debian.org/cgit/pkg-fso/shr-specs.git
Vcs-browser: https://anonscm.debian.org/cgit/pkg-fso/shr-specs.git

Package: shr-specs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fso-specs
Description: SHR DBus XML specification & documentation
 The Desktop-Bus prepares applications to communicate with another by the
 sending of predefined signals. The process is agnostic about programming
 languages, but the collaborating tools need to agree on a common set of
 signals and their interpretation.
 .
 This package provides the DBus specifications of the SHR software stack,
 which sits on top of the freesmartphone.org software stack.
 .
 Process these with a DBus binding generator to create stubs for your program.
